     <script type="text/javascript">
		      $(function() {
		  		$("#tabs").tabs();
		
		  	});
		</script>
<div id="tabs">
		<ul>
			<li><a href="#tabs-1">Wiadomości</a></li>
		</ul>
		<div id="tabs-1">
			<?php echo $employee_tickets; ?>	
		</div>
</div>